

#page-wrapper{ width: 860px;}
#header-wrapper, #footer-wrapper{ width: 820px; }
#page-wrapper img{ max-width: 860px; height: auto;}

header #header-logo a img{  width: 240px; height: auto; }
header nav{ margin-top:57px;}
header nav ul li a, header nav ul li .pipe{ font-size: 15px;}

header.floating-header #header-logo a img{  width: 125px; height: auto; }
header.floating-header nav{ margin-top:-1px;}

#subNav, .socialBar, .post-header, .post-info{background-color: #ffffff;}
	
	